How to install libstrophe-dev on Debian Unstable (Sid)